_id: a4Dm2SgIwTOfHyVx
_key: '!items!a4Dm2SgIwTOfHyVx'
img: icons/magic/light/projectile-bolts-salvo-white.webp
name: Shrapnel Burst
system:
  abilityType: su
  actions:
    - _id: uBMB2go8SycYBNBt
      actionType: save
      activation:
        type: swift
        unchained:
          type: action
      area: 10-foot-radius burst
      damage:
        parts:
          - formula: max(1,floor(@class.level / 2))d6
            type:
              custom: ''
              values:
                - piercing
      measureTemplate:
        size: '10'
        type: circle
      name: Use
      save:
        dc: 10 + floor(@class.level / 2) + @abilities.int.mod
        description: Reflex half
        type: ref
      target:
        value: All creatures in radius
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p>At 8th level, as a swift action, you can cause jagged pieces of metal
      to explode outward from your body. These shards deal 1d6 points of
      piercing damage per two wizard levels (minimum 1d6) to all creatures
      within a 10-foot-radius burst. A Reflex save halves this damage. In
      addition, the twisted scraps of metal make the area difficult terrain
      until your next turn (at which time they disappear). You can use this
      ability once per day, plus one additional time per day at 13th level and
      18th level. At 10th-level, the shrapnel bypasses damage reduction as if it
      were a magic weapon.</p>
  sources:
    - id: PZO1117
      pages: '87'
  subType: classFeat
  tags:
    - Metal School
  uses:
    maxFormula: max(0,floor((@class.level - 3) / 5))
    per: day
type: feat

